» Ubuntu » Пакети

Error

two or more packages specified (gobby natty)